.swiper-container {
    min-height: 5rem;
    width: 100%;

    .slide {
        object-fit: cover;
        width: 100%;
        max-height: 42rem;
    }

    .swiper-button-next:after, .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-next, .swiper-button-prev {
        border: solid $white;
        border-width: 0 0.4rem 0.4rem 0;
        display: inline-block;
        padding: .3rem;
        width: 1.5rem;
        height: 1.5rem;

        &:hover {
            opacity: 0.5;
        }
    }

    .swiper-button-prev {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-left: 2rem;
    }

    .swiper-button-next {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        margin-right: 2rem;
    }

    .swiper-pagination-bullet {
        width: 1.5rem;
        height: 1.5rem;
    }

    .swiper-pagination-bullet-active {
        background: $red;
    }
}